Subject: Default mail folder location

From: Piotr Martyniuk <[email-masked]>
Date: Thu, 26 Oct 2000 11:35:48 +0200 (MET DST)

Hi!

I have problem with change default mail folder location in PINE. I try change
this using other pine.config file like this:

	pine -p pinerc_sony -P pine.conf

but this not work. If I check debbug message I got:

    Debug output of the Pine program (debug=2 debug_imap=0). Version 4.21
    Thu Oct 26 11:27:45 2000

    reading_pinerc "/home/piotr/.pinecfg/pine.conf"
    Read 14787 characters:
    reading_pinerc "/home/piotr/.pinecfg/pinerc_sony"
    Read 19217 characters:
    read_pinerc: pinerc_written = 972550757
    reading_pinerc "/usr/local/lib/pine.conf.fixed"
    Open failed: No such file or directory
    ======= Current_val options set =======
              user-domain : sonycom.com
              smtp-server : mail.sonytel.be
              nntp-server : news.sonytel.be
               inbox-path : /net/primus/mail/spool/piotr
       folder-collections : mail/[]
              default-fcc : SENT/SENT
     default-saved-msg-fo : SAVED/SAVED
         postponed-folder : POSTPONES
           mail-directory : mail
			    ^^^^

In "pine.conf" file I set value "mail-directory" like this:

# Pine compares this value with the first folder collection directory.
# If they match (or no folder collections are defined), and the directory
# does not exist, Pine will create and use it. Default: ~/mail
mail-directory=/home/piotr/SONY

As You see from debbug output PINE don't set this catalog for new mail folder
location.

How to change default folder location?

Regards

Piotr

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------